<ui version="4.0" >
 <class>HeatingDialog</class>
 <widget class="QDialog" name="HeatingDialog" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>650</width>
    <height>550</height>
   </rect>
  </property>
  <property name="windowTitle" >
   <string>Dialog</string>
  </property>
  <widget class="QLabel" name="label_4" >
   <property name="geometry" >
    <rect>
     <x>20</x>
     <y>90</y>
     <width>121</width>
     <height>151</height>
    </rect>
   </property>
   <property name="text" >
    <string/>
   </property>
   <property name="pixmap" >
    <pixmap resource="../icons/hecsIconRes.qrc" >:/Icons/Screen6_icon.png</pixmap>
   </property>
  </widget>
  <widget class="QWidget" name="layoutWidget" >
   <property name="geometry" >
    <rect>
     <x>150</x>
     <y>120</y>
     <width>491</width>
     <height>91</height>
    </rect>
   </property>
   <layout class="QFormLayout" name="formLayout" >
    <property name="fieldGrowthPolicy" >
     <enum>QFormLayout::AllNonFixedFieldsGrow</enum>
    </property>
    <item row="0" column="1" >
     <widget class="QComboBox" name="boilerFuelTypeCbx" >
      <item>
       <property name="text" >
        <string>Natural Gas</string>
       </property>
      </item>
      <item>
       <property name="text" >
        <string>LPG</string>
       </property>
      </item>
      <item>
       <property name="text" >
        <string>Oil</string>
       </property>
      </item>
     </widget>
    </item>
    <item row="1" column="0" >
     <widget class="QLabel" name="label_2" >
      <property name="text" >
       <string>Boiler Manufacturer </string>
      </property>
      <property name="buddy" >
       <cstring>boilerManufacturerCbx</cstring>
      </property>
     </widget>
    </item>
    <item row="1" column="1" >
     <widget class="QComboBox" name="boilerManufacturerCbx" >
      <property name="currentIndex" >
       <number>-1</number>
      </property>
      <property name="maxCount" >
       <number>500000</number>
      </property>
      <property name="duplicatesEnabled" >
       <bool>false</bool>
      </property>
     </widget>
    </item>
    <item row="2" column="0" >
     <widget class="QLabel" name="label_3" >
      <property name="text" >
       <string>Boiler Model</string>
      </property>
      <property name="buddy" >
       <cstring>boilerModelCbx</cstring>
      </property>
     </widget>
    </item>
    <item row="2" column="1" >
     <widget class="QComboBox" name="boilerModelCbx" />
    </item>
    <item row="0" column="0" >
     <widget class="QLabel" name="label" >
      <property name="text" >
       <string>Boiler Fuel Type</string>
      </property>
      <property name="buddy" >
       <cstring>boilerFuelTypeCbx</cstring>
      </property>
     </widget>
    </item>
   </layout>
   <zorder>label_2</zorder>
   <zorder>boilerManufacturerCbx</zorder>
   <zorder>label_3</zorder>
   <zorder>boilerModelCbx</zorder>
   <zorder>boilerFuelTypeCbx</zorder>
   <zorder>label</zorder>
  </widget>
  <widget class="QWidget" name="layoutWidget" >
   <property name="geometry" >
    <rect>
     <x>18</x>
     <y>481</y>
     <width>577</width>
     <height>58</height>
    </rect>
   </property>
   <layout class="QHBoxLayout" name="horizontalLayout_3" >
    <item>
     <spacer name="horizontalSpacer" >
      <property name="orientation" >
       <enum>Qt::Horizontal</enum>
      </property>
      <property name="sizeHint" stdset="0" >
       <size>
        <width>368</width>
        <height>53</height>
       </size>
      </property>
     </spacer>
    </item>
    <item>
     <layout class="QHBoxLayout" name="horizontalLayout_4" >
      <item>
       <widget class="QPushButton" name="clearButton_2" >
        <property name="text" >
         <string>Clear</string>
        </property>
        <property name="icon" >
         <iconset resource="../icons/hecsIconRes.qrc" >
          <normaloff>:/Icons/Clear_icon.png</normaloff>:/Icons/Clear_icon.png</iconset>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QToolButton" name="backButton_2" >
        <property name="text" >
         <string>...</string>
        </property>
        <property name="icon" >
         <iconset resource="../icons/hecsIconRes.qrc" >
          <normaloff>:/Icons/Back_button.png</normaloff>:/Icons/Back_button.png</iconset>
        </property>
        <property name="iconSize" >
         <size>
          <width>48</width>
          <height>48</height>
         </size>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QToolButton" name="nextButton_2" >
        <property name="text" >
         <string>...</string>
        </property>
        <property name="icon" >
         <iconset resource="../icons/hecsIconRes.qrc" >
          <normaloff>:/Icons/Next_button.png</normaloff>:/Icons/Next_button.png</iconset>
        </property>
        <property name="iconSize" >
         <size>
          <width>48</width>
          <height>48</height>
         </size>
        </property>
       </widget>
      </item>
     </layout>
    </item>
   </layout>
  </widget>
  <widget class="QGroupBox" name="groupBox_5" >
   <property name="geometry" >
    <rect>
     <x>10</x>
     <y>0</y>
     <width>631</width>
     <height>101</height>
    </rect>
   </property>
   <property name="title" >
    <string/>
   </property>
   <widget class="QWidget" name="layoutWidget_2" >
    <property name="geometry" >
     <rect>
      <x>10</x>
      <y>10</y>
      <width>261</width>
      <height>92</height>
     </rect>
    </property>
    <layout class="QVBoxLayout" name="verticalLayout" >
     <item>
      <widget class="QLabel" name="houseNumLbl" >
       <property name="text" >
        <string>1</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QLabel" name="addressLbl" >
       <property name="text" >
        <string>1</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QLabel" name="postcodeLbl" >
       <property name="text" >
        <string>1</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QLabel" name="label_15" >
       <property name="text" >
        <string>1</string>
       </property>
      </widget>
     </item>
    </layout>
   </widget>
  </widget>
  <widget class="QGroupBox" name="groupBox" >
   <property name="geometry" >
    <rect>
     <x>20</x>
     <y>240</y>
     <width>181</width>
     <height>131</height>
    </rect>
   </property>
   <property name="title" >
    <string>Boiler Information</string>
   </property>
   <widget class="QWidget" name="" >
    <property name="geometry" >
     <rect>
      <x>10</x>
      <y>20</y>
      <width>161</width>
      <height>20</height>
     </rect>
    </property>
    <layout class="QHBoxLayout" name="horizontalLayout" >
     <item>
      <widget class="QLabel" name="label_5" >
       <property name="font" >
        <font>
         <weight>75</weight>
         <bold>true</bold>
        </font>
       </property>
       <property name="text" >
        <string>Seasonal Effcy: </string>
       </property>
       <property name="wordWrap" >
        <bool>true</bool>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QLabel" name="effcyLbl" >
       <property name="font" >
        <font>
         <weight>75</weight>
         <bold>true</bold>
        </font>
       </property>
       <property name="text" >
        <string/>
       </property>
      </widget>
     </item>
    </layout>
   </widget>
  </widget>
 </widget>
 <resources>
  <include location="../icons/hecsIconRes.qrc" />
 </resources>
 <connections/>
</ui>
